/*
------------------------------
	Impromptu's
------------------------------
*/
.jqiwarning .jqi {  background-color:#666  }
.jqifade { position:absolute; background-color:#000 }
div.jqi { position:absolute; background-color:#161616; padding:3px; width:100%; max-width:600px; text-align:left; border-radius:5px; box-shadow:0 0 10px #000 }
div.jqi .jqiclose { display:none; float:right; margin:-35px -10px 0 0; cursor:pointer; color:#c0cEa6 }
div.jqi .jqicontainer { background-color:#F3F3F3; padding:5px; color:#333 }
div.jqi .jqimessage { background-color:#fff; padding:20px; margin:0 10px 10px 10px; font-size:14px; background-position: bottom; background-repeat: repeat-x; }
div.jqi .jqimessage img { float:left; height:40px; margin-right:15px; }
img.warning_image { float:none !important; height:50px !important; margin-bottom:10px; margin-right:0 !important; }

div.jqi .jqibuttons { text-align:center; padding:0 0 5px 0; height:33px; margin:5px; background:transparent }
.jqi button { 
	float:none; padding:2px 10px; margin:0; line-height:24px; font-size:0.8em; margin-left:0.5em; height:auto; background-color:transparent; border:1px solid #eb5d16; color:#eb5d16; align-items:stretch;
	border-radius:0.2em; cursor:pointer; display:inline-block; font-weight:400; letter-spacing:0.075em; text-align:center; text-transform:uppercase; transition:all 100ms ease-out 0s; white-space:nowrap; width:100px;
}
.jqi button:hover,.jqi button:focus{ background-color:rgba(235, 93, 22, 0.6); color:#fff; }
.jqititle { text-align:center; color:#eb5d16; margin:10px 10px 0 10px; background-color:#EFEFEF; padding:6px;}

.jqimessage label { float:left; width:100%; font-weight:bold }
.jqimessage input { float:left; width:100%; }
.jqimessage .header { text-align:center; margin-bottom:10px; }

@media screen and (max-width:500px) { 
	div.jqi .jqimessage { padding:5px; }
}